<?php

declare(strict_types=1);


namespace FiloBlu\ExtBlackbirdMenuManager\Model\Menu;


/**
 *
 */
interface ImporterInterface
{
    /**
     * @param string $data
     * @return void
     */
    public function import(string $data);
}